package com.repair.common.utils;

import java.util.Comparator;

/**
 * @Author: binguo
 * @Date: 2023/8/21 星期一 14:51
 * @Description: com.repair.common.utils
 * @Version: 1.0
 */
public class DictionaryCompare implements Comparator<String> {
    public int compare(String o1, String o2) {
        return o1.compareTo(o2);
    }
}
